simulation_manager.frontend.dir = Simulation_Manager_FE
simulation_manager.frontend.webcontent.dir = ${simulation_manager.frontend.dir}/WebContent
simulation_manager.frontend.webinf.dir =${simulation_manager.frontend.webcontent.dir}/WEB-INF
simulation_manager.frontend.lib.dir = ${simulation_manager.frontend.webinf.dir}/lib
simulation_manager.frontend.classes.dir = ${simulation_manager.frontend.webinf.dir}/classes
simulation_manager.frontend.src.dir = ${simulation_manager.frontend.dir}/src
simulation_manager.frontend.ws.src.dir = ${simulation_manager.frontend.dir}/src_ws
simulation_manager.frontend.test.src.dir = ${simulation_manager.frontend.dir}/test_src
simulation_manager.frontend.dist.dir = ${simulation_manager.frontend.dir}/dist
simulation_manager.frontend.dist.war.dir = ${simulation_manager.frontend.dist.dir}/war
simulation_manager.frontend.javadoc.dir = ${simulation_manager.frontend.dir}/javadoc
# simulation_manager.frontend.junitTestResults.dir= ${simulation_manager.frontend.dir}/test/junitTestResults
